Subject: ciba geigy info

From: [email-masked] (Sandy Gettys)
Date: Tue, 11 Apr 1995 13:34:53

Does anyone out there in cyberspace know much about the Ciba Geigy tissue 
culture lab at RTP?  Specifically, I have a friend interested in a full time 
posisiton at the tissue culture lab when he graduates with a BS in 
horticulture in Aug. or Dec.  All we have been able to find is the job line 
for temporary jobs and summer internships.  What I need to know is if they 
even have permanent positions for someone with his type of background.  I have 
subscribed to a tissue culture newsgroup, and several people who work there 
post to the group. I have asked them some questions, and this is where I got 
the temporary information.  However, I would like to know if they have 
permanent jobs, and if so at his level-who to talk to etc., and the people I 
emailed must have felt it an intrusion and did not answer back.  Even a number 
for personnel right now would be fine.  They could probably answer some 
questions for us. 
Thanks in advance for any help anyone can give us!
Sandy Gettys